body {
    font-family : sans-serif;
    margin-bottom: 0px;
    padding-bottom: 5px;
    overflow: hidden;
}

#mainTabContainer {
    position: absolute;
    left: 10px;
    top: 20px;
    width: 550px;
    min-width: 500px;
    height: auto;
    min-height: 140px;
    overflow: visible;
}

#adminTabContainer {
    margin-top: 10px;
    width: 98%;
    min-width: 98%;
    height: auto;
    min-height: 400px;
}

#content_area {
    float: left;
    width: 100%;
    height: 85%;
}

#main_view {
    float: left;
    width: 100%;
    height: 80%;
    background: #FFFFEE;
    border-width: 2px;
    border-color: #DDDDCC;
    border-style: dotted;
    border-left: none;
    border-right: none;
    overflow-x: hidden;
    overflow-y: auto;
}

#list_view {
    padding: 5px;
    display: none;
}

#title_bar{
    position: absolute;
    left: 120px;
    top: 0px;
}

/* Ensure the waiting dialog is always centered */
#waiting {
    top: 50%;
    left: 50%;
    position: absolute;
}

.metadata {
    height: 100%;
}

#details_view{
    display: none;
}

.searchList {
    margin-left: 30px;
}

#backLink {
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.help_icon {
    margin-left: 4px;
    margin-right: 4px;
    font-weight: bold;
    font-size: medium;
    color: black;
    cursor: pointer;
}

#help_dialog {
    width: 200px;
    background: #EEEEFF;
    padding: 5px;
}

.searchCategory {
    padding-top: 2px;
    padding-bottom:2px;
}

h2 {
    font-style: italic;
    font-size: 1.2em;
    color: #3333AA;
    border-bottom: 2px dotted gray;
    margin-bottom: 10px;
    padding-bottom: 3px;
    width: auto;
}

#intro_view {
    margin-top: 15px;
    margin-left: 30px;
}

.intro_table {
    margin-left:3%;
    /* margin-right: 5%; */
    width: 86%;
    font-size: 0.9em;
    padding-bottom: 10px;
}

/*
.intro_table2 {
    margin-left:7%;
    margin-right:5%;
    width:80%;
}
*/

.intro_links {
    padding-left: 2%;
    text-align: left;
    font-size: 0.9em;
}

#app_dialog {
    padding: 20px;
    border: 3px double #ddddff;
    background: #EEEEFF;
    text-align: left;
    vertical-align: top;

}

#queue_view {
    margin-left: 20px;
}

#queue {
    margin-top: 10px;
    width: 95%;
}

.hyperlink_button {
    font-weight: normal;
    cursor: pointer;
    text-decoration: underline;
    color: blue;
}

.listedPropertyCode {
    padding: 2px;
}

.listedPropertyTitle {
    padding: 2px;
    font-weight: bold;
}

.login_form {
    float: left;
    width: 100%;
    margin-top: 100px;
}

.login_intro {
    border: 2px double black;
    background: #DDDDFF;
    padding: 20px;
    font-size: 0.9em;
}

.login_table {
    margin-top: 30px;
    padding: 20px;
    width: 100%;
}

.label {
    font-weight: bold;
    width: 150px;
}

.login_input {
}

.error_message {
    margin-top: 20px;
    color: red;
    font-weight: bold;
    text-align: center;
}

.changeRequestSubmit {
    text-align: center;
    font-weight: bold;
}

.hide{
    display: none;
}

.show{
    display: inline;
}

.hint {
    font-size: 0.6em;
    color: blue;
}

.ghost {
    color: grey;
    display: block !important;
}

#resultCount, #userResultCount {
    text-align: center;
    font-weight: bold;
}

.nextPreviousMenu {
    text-align: center;
    margin: 10px;
    font-size: 0.8em;
}

h1 {
    font-size: 1.2em;
    font-weight: bold;
}

#releaseManagement.dojoTabPane {
    width: 97%;
    max-width: 97%;
    height: 93%;
    max-height: 93%;
}

#synchronizationManagement.dojoTabPane {
    width: 97%;
    max-width: 97%;
    height: 93%;
    max-height: 93%;
}

#reportStyleManagement.dojoTabPane {
    width: 97%;
    max-width: 97%;
    height: 93%;
    max-height: 93%;
}

#groupFilterManagement.dojoTabPane {
    width: 97%;
    max-width: 97%;
    height: 93%;
    max-height: 93%;
}

#entityPreferenceManagement.dojoTabPane {
    width: 97%;
    max-width: 97%;
    height: 93%;
    max-height: 93%;
}

#adminTabContainer {
    height: 97%;
}

h3 {
    font-style: italic;
    font-size: 1.0em;
    color: #3333AA;
    border-bottom: 2px dotted gray;
    margin-bottom: 10px;
    padding-bottom: 3px;
    width: auto;
}

.adminTextInput {
    width: 400px;
}

.adminTextArea {
    width: 400px;
}

.adminLabel {
    font-size: 0.9em;
    font-weight: bold;
}

.grouping-box {
    width: 100%;
    padding: 5px;
}

.commentForm {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

.commentsList {
    font-size: 0.8em;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

.gfUserList {
     overflow: auto;
    width: 70%;
    height: 400px;
    border: 1px solid gray;
    background: white;
}

.gfStats {
    text-align: center;
}

.propertyField {
    vertical-align: top;
    width: 95%;
}

/* This is a help text thing. Done to hide the family links */
.familylinks {
    display: none;
}

.relconcepts {
    display: none;
}

.reltasks {
    display: none;
}

.ullinks {
    display: none;
}
/* End of help text thing */

.sexagesimalFont {
    font-size: 0.8em;
}

.sexagesimalValueCell {
    min-width: 100px;
    width: 100px;
}

.loadingDialog {
    padding: 10px;
    background: navy;
    color: white;
}

.overflowContainer {
    width: 100%;
    height: 100%;
    overflow: auto;
}

/* Why isn't PaletteLibrary.css loaded?  Why do we need to set the width/height for IE (sets to 0px)? */
img.dojoComboBox {
    width: 15px !important;
    height: 15px !important;
}